body {
    background-color: #2C2C29;
    font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

#content {
    background-color: #FFF;
    margin: 20px auto 0 auto;
    width: 600px;
    border-color: #d34293;
    border-width: 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

h1 {
    text-transform: uppercase;
    font-size: 72pt;
    padding: 10px;
    color: #1c1c1c;
    text-align: center;
    line-height: 90%;
    margin-bottom: 10px;
}

#footer {
    height: 50px;
    padding: 10px;
}

#footer a, img {
    text-align: center;
    font-size: 32pt;
    margin-left: auto;
    margin-right: auto;
    color: #1c1c1c;
    display: block;
    margin-bottom: 10px;
}
